@charset "utf-8";
/* CSS Document */

.containerMag
{
  /*text-align: center;
  padding: 15px; */ 
}
.left-div
{
  display: inline-block;
  max-width: 500px;
  text-align: left;
  padding: 10px;
  /*background-color: #ddd;
  border-radius: 3px;*/
  margin: 10px;
  vertical-align: top;
}
.right-div
{
  display: inline-block;
  max-width: 50%;
  text-align: left;
  padding: 150px 10px;
  background-color: #f5f5f5;
  border-radius: 3px;
  margin: 10px;
}
.left-text, .right-text
{
  /*font: 14px 'Source Code Pro', monospace;*/
	color: #000;
}
@media screen and (max-width: 600px) 
{
  .left-div, .right-div
    {
       max-width: 100%;
    }
}

.mag-title {
    width: 100%;
    display: block;
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 30px;
    color: #000;
    line-height: 1.2;
    text-align: center;
    padding-bottom: 33px;
}


